.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
}

.form-header {
  text-align: center;
}

.invalid-feedback {
  color: red;
}

@media (min-width: 768px) {
  .row.g-3 > div {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-6:first-child {
    padding-right: 10px;
  }

  .col-md-6:last-child {
    padding-left: 10px;
  }

  .col-md-6:nth-child(2n+1) {
    clear: left;
  }

  .col-md-6:nth-child(2n) {
    float: right;
  }
  
  .submit-btn {
    text-align: right;
  }
}

